Bug 142020 - [PATCH] audio/exaile does not respect its OPTIONS
Summary: [PATCH] audio/exaile does not respect its OPTIONS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-25 19:50 UTC by Thomas Zander
Modified: 2010-01-08 01:35 UTC (History)
0 users

See Also:


Attachments
file.diff (511 bytes, patch)
2009-12-25 19:50 UTC, Thomas Zander
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Zander 2009-12-25 19:50:00 UTC
The port of the audio player exaile does have a menu to set OPTIONS during port build, but it always builds the default configuration.

Fix: Attached patch resolves the issue.

Patch attached with submission follows:
How-To-Repeat: Try and install exaile e.g. without hal, it does still depend on it.
Comment 1 Edwin Groothuis freebsd_committer 2009-12-25 19:50:09 UTC
Maintainer of audio/exaile,

Please note that PR ports/142020 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142020

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-12-25 19:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Joseph S. Atkinson 2009-12-30 07:25:55 UTC
Will verify this after the Holidays.
Comment 4 Joseph S. Atkinson 2010-01-05 20:58:31 UTC
Approved.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2010-01-05 21:02:41 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 Philip M. Gollucci freebsd_committer 2010-01-07 05:31:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 7 dfilter service freebsd_committer 2010-01-08 01:21:34 UTC
pgollucci    2010-01-08 01:21:20 UTC

  FreeBSD ports repository

  Modified files:
    audio/exaile         Makefile 
  Log:
  - Fix OPTIONs
  
  PR:             ports/142020
  Submitted by:   Thomas Zander <thomas.e.zander@googlemail.com>
  Approved by:    "Joseph S. Atkinson" <jsa.bsd@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.19      +3 -1      ports/audio/exaile/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Philip M. Gollucci freebsd_committer 2010-01-08 01:35:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!